## haskell-vector-stream 0.1.0.0

=== debian/changelog ===
haskell-vector-stream (0.1.0.0-2build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:52:44 +0100

haskell-vector-stream (0.1.0.0-2build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 18:04:27 +0100

haskell-vector-stream (0.1.0.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:21:58 -0400

haskell-vector-stream (0.1.0.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 08 Sep 2023 19:50:03 +0300
