## haskell-vector-stream 0.1.0.1

=== debian/changelog ===
haskell-vector-stream (0.1.0.1-3) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 14:51:07 -0500

haskell-vector-stream (0.1.0.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 13:42:17 -0500

haskell-vector-stream (0.1.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:18:34 +0300
