=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/vector
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-stream
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-stream]
-X-Description: Efficient Streams
+X-Description: efficient streams
  Simple yet powerful monadic streams that are used as a backbone for vector
  package fusion functionality.
